.main-banner2 {
    position: relative;
    z-index: 1;
    background: {
        color: $white-color;
        image: url(/img/shape-18.png);
        position: top center;
        size: 100% auto;
        repeat: no-repeat;
    };
    padding: {
        top: 365px;
        bottom: 350px;
    };
    .container-fluid {
        max-width: 1360px;
    }
    &.without-banner-animation {
        padding: {
            top: 200px;
            bottom: 250px;
        };
        .main-banner-content {
            margin-top: 0;
        }
    }
}